Comment 20 for bug 295266

Harald Sitter (apachelogger) wrote :

I just talked to Debian about this and as it stands right now there is little interest of patching in ca-cert support as the KDE upstream is slowly moving towards using platform certs. So instead of deviating from upstream KDE on this they choose to wait for upstream KDE's long-term solution here (which is in general using platform certs). Now short of wanting to deviate from both Debian and KDE, even though both do not appear to consider this a pressing matter, this wish it not worth tracking in a Kubuntu scope as the ultimate resolution would have to be done by KDE.
Hence I am closing it as wontfix for now.

However feel free to reopen this bug once support has landed in either upstream's kdelibs.